node-pinkyswear_2.2.3+dfsg-2_all.deb


Advertisement

Description

node-pinkyswear - very small implementation of the Promises/A+ specification

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-pinkyswear_2.2.3+dfsg-2_all.deb
Package name node-pinkyswear
Package version 2.2.3+dfsg
Package release 2
Package architecture all
Package type deb
Category universe/javascript
Homepage https://github.com/timjansen/PinkySwear.js
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 7.10 KB
Installed size 22.00 KB
This Node.js package is a minimalist Promises/A+ implementation for embedding.
You can use it as a lightweight dependency for your library if you need to
return a promise. It is not intended as a stand-alone library for more complex
applications, and therefore does not support assimilation of other promises.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-pinkyswear_2.2.3+dfsg-2_all.deb 2.2.3+dfsg all Ubuntu Universe
node-pinkyswear - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-pinkyswear_2.2.3+dfsg-2_all.deb
Source Package node-pinkyswear

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-pinkyswear deb package:
    # sudo apt-get install node-pinkyswear

Files

Path
/usr/lib/nodejs/pinkyswear/package.json
/usr/lib/nodejs/pinkyswear/pinkyswear.js
/usr/lib/nodejs/pinkyswear/pinkyswear.min.js
/usr/share/doc/node-pinkyswear/README.md.gz
/usr/share/doc/node-pinkyswear/changelog.Debian.gz
/usr/share/doc/node-pinkyswear/copyright

Changelog

2018-09-17 - Andreas Tille <tille@debian.org>
node-pinkyswear (2.2.3+dfsg-2) unstable; urgency=medium
* Take over maintenance from Philip Rinn <rinni@inventati.org> at his
request.  (Thanks for your initial work on this Philip)
* debhelper 11
* cme fix dpkg-control
* Standards-Version: 4.2.1
2018-01-13 - Philip Rinn <rinni@inventati.org>
node-pinkyswear (2.2.3+dfsg-1) unstable; urgency=low
* Initial release (Closes: #887080)

See Also

Package Description
node-pkg-dir_2.0.0-1_all.deb find the root directory of a npm package
node-pkg-up_1.0.0-1_all.deb Find the closest package.json file
node-platform_1.3.5-1_all.deb platform detection lib works on nearly all JavaScript platforms
node-plugin-error_0.1.2-1_all.deb Error handling for vinyl plugins
node-plur_2.1.2-2_all.deb Pluralize a word
node-po2json_0.4.5-1_all.deb po2json for Nodejs
node-policyfile_0.0.6+ds-1_all.deb Flash Socket Policy File Server for Node.js
node-posix-character-classes_0.1.0-1_all.deb POSIX character classes for creating regular expressions
node-posix-getopt_1.2.0+20150728-2_all.deb POSIX-style getopt()
node-postcss-colormin_2.2.2-2_all.deb Minify colors in your CSS files with PostCSS
node-postcss-convert-values_2.6.1-2_all.deb Convert values with PostCSS (e.g. ms -> s)
node-postcss-discard-comments_2.0.4-2_all.deb Discard comments in your CSS files with PostCSS
node-postcss-filter-plugins_2.0.2-1_all.deb Exclude/warn on duplicated PostCSS plugins
node-postcss-minify-font-values_1.0.5-1_all.deb Minify font declarations with PostCSS
node-postcss-modules-extract-imports_1.2.0-2_all.deb CSS Modules transform to extract local aliases for inline imports
Advertisement
Advertisement